\begin{tabular}{lrrrrrr}
 & aeshash & ascon & blake2 & blake3 & none & sha256 \\
\posegraph{} & 0.067 & 0.067 & 0.069 & 0.068 & --- & 0.065 \\
\poselight{} & 0.068 & 0.067 & 0.068 & 0.065 & --- & 0.065 \\
\poserandom{} & --- & --- & --- & --- & 0.065 & --- \\
\end{tabular}

